<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="index.css">
		<title>Developer Portfolio</title>

	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

	</head>
	<body class="bg-dark text-light">
		<!-- Navbar -->
			<nav class="navbar navbar-expand navbar-light bg-warning fixed-top">
			  <a class="navbar-brand ml-md-3 pl-md-3" href="./index.html">
			  	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
			  	  <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
			  	</svg>
			  </a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			    <div class="navbar-nav ms-auto">
			      <a class="nav-link" href="./home.html">Home</a>
			      <a class="nav-link" href="./about-me.html">About Me</a>
			      <a class="nav-link" href="./gallery.html">Gallery</a>
			      <a class="nav-link active" href="#">Contact Me</a>
			    </div>
			  </div>
			</nav>
		<!-- Navbar End -->

		<div class="container-fluid text-center">
			<div class = "row">
				<div class="col">
					<!-- Contact ME -->
						<!-- Form Starts -->
							<div class="contact-me text-light pt-5 p-3 ">
								<h3 class="text-center pt-3 alert alert-warning" role="alert">Contact Me</h3>
								<div class="container contact p-3 col-sm-12 col-md-8 col-xl-6 mb-5">
									<form>
									  <div class="row">
									  	<div class="form-group col-md-6 col-12 p-2">
									  		<label for="full_name">Full Name</label>
									  		<input type="text" class="form-control" id="full_name" placeholder="Your Name">
									  	</div>
									  	<div class="form-group col-12 col-md-6 p-2">
									  	  <label for="email_id">Email address</label>
									  	  <input type="email" class="form-control" id="email_id" placeholder="name@example.com">
									  	</div>
									  </div>
									  <div class="row">
									  	<div class="form-group p-2">
									  		<label for="contact_number">Contact Number</label>
									  		<input type="number" class="form-control" id="contact_number" placeholder="+91 900 000 000">
									  	</div>
									  </div>
									  
									  <div class="row">
									  	<div class="form-group p-2">
									  	  <label for="message">Your Message</label>
									  	  <textarea class="form-control" id="message" rows="3"></textarea>
									  	</div>
									  </div>
									  <!-- Button trigger modal -->
									  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
									    Send Email
									  </button>

									  				
									</form>
								</div>
							</div>
						<!-- Form Ends -->

						<!-- Modal -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h1 class="modal-title fs-5" id="exampleModalLabel">Thank you for contacting me!</h1>
						        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
						      </div>
						      <div class="modal-body">
						        Message Succefully Sent
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
						
					<!-- Contact ME End -->
				</div>
			</div>
		</div>

		<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js" integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous"></script>

	</body>
</html>